Subject: RE: bug#16923: 24.3.50; reression: `set-frame-size' loses mode line

From: Drew Adams <[email-masked]>
Date: Sun, 2 Mar 2014 13:53:20 -0800 (PST)

> > When `set-frame-size' is called for the current frame (it doesn't matter
> > what the WIDTH and HEIGHT args are, and PIXELWISE is nil) in some Info
> > nodes (I see the problem only in Info nodes, and not most of them), the
> > mode line disappears altogether.
> 
> Does the problem go away if you set Info-use-header-line to nil?

No.  But part of my setup involves info+.el.  That hooks in the
automatic frame resizing.  It does not do anything special with
`Info-use-header-line', however - does just what vanilla `info.el'
does with it.